* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  background-color: rgb(84, 55, 199);
}

#create-account-form {
  width: 400px;
  padding: 20px;
  text-transform: uppercase;
  background-color: #fff;
}

.title {
  margin-bottom: 20px;
}

.input-group {
  margin: 20px 0;
  position: relative;
}

.input-group label {
  display: inline-block;
  margin-bottom: 5px;
}

.input-group input {
  display: block;
  width: 100%;
  padding: 10px;
}

.error input {
  border: 3px red solid;
}

.success input {
  border: 3px green solid;
}

.input-group i {
  position: absolute;
  right: 10px;
  top: 35px;
  visibility: hidden;
}

.success i.fa-check-circle {
  visibility: visible;
  color: green;
}

.error i.fa-exclamation-circle {
  visibility: visible;
  color: red;
}

.input-group p {
  font-size: 15px;
  color: red;
  visibility: hidden;
}

.error p {
  visibility: visible;
}

.btn {
  width: 100%;
  padding: 10px;
  font-size: 20px;
  background-color: rgb(30, 147, 210);
  color: #000;
  text-transform: uppercase;
  border: none;
  border-radius: 4px;
}
.btn:hover {
  background-color: rgb(27, 27, 227);
  color: #fff;
}

h2 {
  text-align: center;
}

textarea {
  resize: vertical;
}
